CSRF нападение в Drupal Vote Up/Down Module

Дата публикации:
15.04.2009
Дата изменения:
15.04.2009
Всего просмотров:
2100
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Vote Up/Down Module 5.x
Уязвимые версии: Drupal Vote Up/Down Module версии до 5.x-1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов перед выполнением некоторых действий. Удаленный пользователь может произвести CSRF нападение и изменить результаты голосований.

URL производителя: drupal.org/project/vote_up_down

Решение: Установите последнюю версию 5.x-1.1 с сайта производителя.

Ссылки: http://drupal.org/node/413938

или введите имя

CAPTCHA